body {
    background-color: lightgrey;
    font-family: Calibri,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    color: black;
    direction: rtl;
    background-image: url('../img/bg.png');
    background-size: cover;
   
    
}

.card-header {
     padding: unset;
   
    background-color: unset;
   border-bottom: 0px ;
        }

.card {
   background-color: #ffffff6e;
}